.order {
  width: 100%;

  &__confirm {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
    color: #222;

    a {
      color: #ED1253;
    }
  }

  &__wrap {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}